/* 当前页导航样式 */
.bg-nav .nav_ul .nav_li:nth-of-type(1) a {
    font-weight: bold;
}

.big_div {
    width: 1200px;
    margin: 0 auto;
    clear: both;
    font-size: 0;
}

.content-one {
    background: url(xwd.png) no-repeat center;
    height: 428px;
    background-size: cover;
    width: 100%;
    padding: 50px 0 0;
}

.content-one-line {
    display: flex;
    width: 1200px;
    margin: 0 auto;
}

.content-one-left {
    width: 560px;
    margin-right: 60px;
    padding-top: 20px;
}

.content-one-left .title {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 40px;
    color: #ffffff;
    display: block;
}

.content-one-left .nr {
    font-size: 16px;
    line-height: 30px;
    color: #daecfb;
    margin-bottom: 49px;
}

.content-one-left .more {
    font-size: 18px;
    line-height: 30px;
    color: #daecfb;
    display: block;
    position: relative;
}

.content-one-left .more::after {
    position: absolute;
    content: "";
    width: 400px;
    height: 10px;
    background: url(line.png) no-repeat;
    background-size: cover;
    top: 10px;
    left: 80px;
}

.swiper-container-one {
    width: 550px;
    height: 353px;
}

.swiper-container-one .swiper-slide img {
    width: 550px;
    height: 320px;
    object-fit: cover;
    border: solid 5px #daecfb;
}

.swiper-container-one .swiper-pagination-bullet {
    background-color: #ffffff;
}

.content-two {
    width: 100%;
    height: 50px;
    background-color: #115db2;
}

.content-two .content-two_ul {
    width: 1200px;
    display: flex;
    margin: 0 auto;
    padding-top: 10px;
}

.content-two .content-two_ul li {
    height: 30px;
    line-height: 30px;
    width: 33%;
    text-align: center;
    border-right: 1px solid #daecfb;
}

.content-two .content-two_ul li:last-of-type {
    border: 0;
}

.content-two .content-two_ul li a {
    font-size: 16px;
    letter-spacing: 0px;
    color: #daecfb;
}

.content-three {
    width: 1200px;
    margin: 0 auto 40px;
    display: flex;
}

.top_content {
    width: 580px;
    box-sizing: border-box;
    margin-right: 40px;
    display: inline-block;
}

.top_content:nth-of-type(2n) {
    margin-right: 0;
}

.top_content .blue_title {
    border-bottom: 1px solid #dcdcdc;
    height: 40px;
    line-height: 40px;
    margin: 30px auto;
}

.top_content .tab {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
    margin-right: 29px;
}

.top_content .active {
    padding-bottom: 2px;
    color: #115db2;
    border-bottom: 3px solid #115db2;
}

.top_content .all_more .more {
    font-size: 16px;
    color: #999;
    display: none;
    float: right;
}

.top_content .all_more .cur {
    display: inline-block;
}

.all_ul .content_ul {
    display: none;
}

.all_ul .cur {
    display: block;
}

.content_ul li {
    position: relative;
    margin-bottom: 18px;
}

.content_ul li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #1c649f;
    /* border-radius: 50%; */
    left: 0;
    top: 10px;
}

.content_ul li:last-of-type {
    margin-bottom: 0;
}

.content_ul li .title {
    font-size: 16px;
    color: #333333;
    width: 455px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 13px;
}

.content_ul li:hover .title {
    color: #115db2;
}

.content_ul li .time {
    color: #999999;
    font-size: 16px;
    float: right;
}

.content_ul li:hover .time {
    color: #115db2;
}

.content-four {
    background-color: #f5f5f5;
    padding: 40px 0;
}

.common_title {
    font-size: 32px;
    font-weight: bold;
    color: #333333;
    text-align: center;
    position: relative;
    padding-bottom: 10px;
}

.common_title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 538px;
    width: 120px;
    height: 4px;
    background: url(icon.png) no-repeat;
}

.content-four_right {
    width: 665px;
    display: inline-block;
    margin-right: 40px;
    float: left;
}

.content-four_right .top_content {
    width: 665px;
}

.content-four_right .content_ul li .title {
    width: 560px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.content-four_left {
    width: 495px;
    display: inline-block;
}

.content-four_left li {
    width: 120px;
    height: 100px;
    background-color: #ffffff;
    margin-right: 5px;
    margin-bottom: 5px;
    display: inline-block;
    text-align: center;
    padding-top: 17px;
}

.content-four_left li:nth-of-type(4n) {
    margin-right: 0;

}



.content-four_left li a p {
    font-size: 16px;
    color: #404040;
    margin-top: 4px;
}

.content-four_left li a p:hover {
    color: #115db2;
}

.zfxxgk_div {
    margin-top: 20px;
    background-color: #ffffff;
    background: url(zfxxgk.png) no-repeat center;
    background-size: contain;
    padding: 23px 0 23px 260px;
    display: flex;
}

.zfxxgk_div li a {
    display: inline-block;
    margin-right: 6px;
    width: 180px;
    height: 75px;
    background: url(zfxxgkzn.png) no-repeat center;
    background-size: cover;
}

.zfxxgk_div li:nth-of-type(2) a {
    background: url(zfxxgkzd.png) no-repeat center;
    background-size: cover;
}

.zfxxgk_div li:nth-of-type(3) a {
    background: url(fdzdgknr.png) no-repeat center;
    background-size: cover;
}

.zfxxgk_div li:nth-of-type(4) a {
    background: url(zfxxgknb.png) no-repeat center;
    background-size: cover;
}

.zfxxgk_div li:nth-of-type(5) a {
    background: url(ysqgk.png) no-repeat center;
    background-size: cover;
}

.content-five {
    padding-top: 40px;
}

.fwsx_div {
    display: flex;
    margin-top: 35px;
}

.content-five-left {
    width: 820px;
    display: flex;
    margin-right: 6px;
}

#two {
    display: none;
}

.content-five-left .one {
    margin-right: 10px;
}

.content-five-left .one li {
    /* width: 80px; */
    padding: 24px 28px;
    height: 150px;
    background-color: #daecfb;
    margin-bottom: 2px;
    cursor: pointer;
    color: #115db2;
    font-size: 24px;
    writing-mode: vertical-rl;
    word-spacing: 2px;
}

.content-five-left .two li {
    width: 118px;
    height: 150px;
    margin-right: 2px;
    background-color: #f5f5f5;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 2px;
    text-align: center;
}

.content-five-left .two li a {
    font-size: 16px;
    color: #333333;
}

.content-five-left .two li a img {
    margin-bottom: 20px;
}

.content-five-left .two li a p:hover {
    color: #115db2;
}

.content-five-left .one .active {
    background-color: #115db2;
    color: #ffffff;
    position: relative;
    font-weight: bold;
}

.content-five-left .one .active::after {
    position: absolute;
    content: "";
    right: -10px;
    top: 63px;
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-left: 10px solid #115db2;
    border-bottom: 12px solid transparent;
}

.content-five-right {
    width: 374px;
}

.content-five-right .three li {
    width: 185px;
    height: 150px;
    background-color: #ffffff;
    border: solid 1px #dddddd;
    margin-right: 2px;
    margin-bottom: 2px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.content-five-right .three li a {
    font-size: 16px;
    color: #404040;
}

.content-five-right .three li a img {
    margin-bottom: 25px;
}

.content-five-right .three li a:hover {
    color: #115db2;
}

.content-seven {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    margin-bottom: 30px;
}

.content-seven .bm_title {
    font-size: 24px;
    font-weight: bold;
    color: #404040;
    padding-bottom: 10px;
    border-bottom: solid 1px #dddddd;
    margin-bottom: 30px;
}

.content-seven .top_content {
    display: flex;
    width: 1200px;
}

.content-seven .top_content .content_ul {
    width: 580px;
    margin-right: 30px;
}

.content-seven .top_content .content_ul:last-child {
    margin-right: 0;
}

.content-seven .top_content .content_ul li .title {
    width: 480px;
}

.gg_div {
    padding-bottom: 50px;
}

.gg {
    width: 590px;
    height: 120px;
    object-fit: cover;
}

.gg-one {
    margin-right: 20px;
}

.content-six {
    background-color: #f5f5f5;
    padding: 40px 0;
}

.flex_div {
    display: flex;
    margin-top: 35px;
}

.content-six-left {
    width: 620px;
    margin-right: 40px;
}

.content-six-left .top_content {
    width: 620px;
    background-color: #ffffff;
}

.content-six-left .top_content .active {
    padding: 0 20px;
}

.content-six-left .content_ul li {
    margin-bottom: 28px;
}

.content-six-left .content_ul li:last-child {
    margin-bottom: 0;
}

.content-six-left .all_ul {
    padding: 0 20px 20px;
}

.content-six-left .top_content .blue_title {
    padding-right: 20px;
    margin-top: 15px;
}

.bioage {
    width: 620px;
    height: 200px;
}

.content-six-right {
    width: 540px;
}

.jsjb li {
    width: 175px;
    height: 130px;
    background-color: #ffffff;
    margin-right: 7px;
    display: inline-block;
    padding: 20px;
    float: left;
    text-align: right;
    margin-bottom: 10px;
}

.jsjb li:nth-of-type(1) {
    width: 358px;
    height: 130px;
    padding: 0;
}

.jsjb li:nth-of-type(2),
.jsjb li:nth-of-type(5) {
    margin-right: 0;
}

.jsjb li a p {
    font-size: 16px;
    font-weight: bold;
    color: #115db2;
    text-align: left;
    margin-bottom: 15px;
}

.jsjb li .blue {
    display: none;
}

.jsjb .active .blue {
    display: inline;
}

.jsjb .active .white {
    display: none;
}

.jsjb .active {
    background-color: #115db2;
}

.jsjb .active a p {
    color: #ffffff;
}

.content-six-right .top_content .blue_title {
    margin-top: 7px;
    margin-bottom: 24px;
}

.content-six-right .top_content {
    width: 540px;
    margin-right: 0;
}

.xw_ul {
    display: flex;
}

.xw_ul li {
    width: 260px;
    height: 160px;
    margin-right: 20px;
    display: inline-block;
}

.xw_ul li img {
    width: 260px;
    height: 160px;
    object-fit: cover;
    margin-bottom: 14px;
}

.xw_ul li:last-of-type {
    margin-right: 0;
}

.xw_ul li p {
    font-size: 16px;
    color: #404040;
}

.swiper-container-two {
    margin-bottom: 20px;
    height: 350px;
}

.swiper-container-two .swiper-slide {
    width: 270px;
    height: 170px;
    border-radius: 5px;
}

.swiper-container-two .swiper-slide img {
    width: 270px;
    height: 170px;
    border-radius: 5px;
}

.swiper-container-two .swiper-pagination-bullet {
    width: 35px;
    height: 7px;
    border-radius: 0;
}

.last_content {
    width: 1200px;
    margin: 0 auto !important;
    display: block;
}

.last_content .content_ul li {
    margin-bottom: 0;
    line-height: 45px;
    height: 45px;
    border-bottom: dashed 1px #cdcdcd;
}

.last_content .content_ul li::before {
    top: 20px;
}

.last_content .content_ul li .title {
    width: 670px;
}

.last_content .blue_title {
    margin-bottom: 10px;
}

.swiper-container-two .common_title {
    padding-top: 48px;
    margin-bottom: 30px;
}

.content-six-left .top_content {
    width: 650px !important;
}
.new a.bm_title {
    display: block;
}

.new .bm_title,
.new .top_content {
    width: 580px;
}

.gdpchuang {
    position: fixed;
    display: block;
    top: 20%;
    left: 0;
    width: 200px !important;
    height: 300px !important;
    background: #FFFFFF;
    border-radius: 10px;
    padding: 15px 10px;
}

.gdpchuang a {
    display: block;
    width: 100%;
    height: 100%;
}

/* 适老化样式 */
/* 
Author:王鲁杰;
ModificationTime:2023/6/8
*/
.newStyle .content-one {
    background: none
}

.newStyle .content-one-line {
    flex-wrap: wrap;
}

.newStyle .content-one .content-one-left .container1 .peopleInfo li a {
    height: 60px;
}

.newStyle .content_list .jd {
    font-size: 22px;
}

.newStyle .content-one-left {
    width: 100%;
}

.newStyle .content-one-left .title {
    font-size: 60px;
    color: #115db2;
}

.newStyle .content-one {
    height: auto;
}

.newStyle .content-one-left .nr {
    display: none;
}

.newStyle .content-one-left .more {
    display: none;
}

.newStyle .content-two .content-two_ul {
    flex-wrap: wrap;
}

.newStyle .content-two .content-two_ul li {
    border-right: none;
    text-align: center;
    width: 100%;
    margin: 20px 0;
}

.newStyle .content-two {
    height: auto;
}

.newStyle .content-two .content-two_ul li a {
    font-size: 34px;
}

.newStyle .content-three {
    flex-wrap: wrap;
}

.newStyle .content-three .top_content .blue_title {
    height: 55px;
}

.newStyle .content-three .top_content {
    width: 100%;
}

.newStyle .content-three .top_content .tab {
    font-size: 50px;
}

.newStyle .top_content .all_more .cur {
    display: none;
}

.newStyle .content_ul li .title {
    font-size: 34px;
}

.newStyle .content_ul li .time {
    display: none;
}

.newStyle .content_ul li::before {
    left: -6px;
    top: 25px;
    width: 8px;
    height: 8px;
}

.newStyle .common_title {
    font-size: 64px;
}

.newStyle .content-four_right {
    width: 100%;
}

.newStyle .content-four_right .top_content {
    width: 100%;
}

.newStyle .content-four_right .content_ul li .title {
    width: 100%;
}

.newStyle .content_ul li .title {
    width: 100%;
}

.newStyle .content-four_left {
    width: 100%;
}

.newStyle .content-four_left li {
    width: 24%;
    height: 200px;
    padding-top: 35px;
}

.newStyle .content-four_left li a p {
    font-size: 34px;
}

.newStyle .fwsx_div {
    flex-wrap: wrap;
}

.newStyle .content-five-left {
    width: 100%;
}

.newStyle .content-five-left .one li {
    height: auto;
    font-size: 34px;
}

.newStyle .content-five-left .two li {
    width: 33%;
    height: auto;
    padding: 20px 0;
}

.newStyle .content-five-left .two li a p {
    font-size: 30px;
}

.newStyle .content-five-right {
    width: 100%;
    margin-top: 20px;
}

.newStyle .content-five-right .three li {
    width: 48%;
    height: auto;
    padding: 50px 0;
}

.newStyle .content-five-right .three li a {
    font-size: 28px;
}

.newStyle .flex_div {
    flex-wrap: wrap;
}

.newStyle .content-six-left {
    width: 100%;
}

.newStyle .content-six-left .top_content {
    width: 100%;
    display: none;
}

.newStyle .content-six-right {
    width: 100%;
    margin-top: 20px;
}

.newStyle .content-six-right .top_content {
    width: 100%;
}

.newStyle .jsjb li a p {
    font-size: 28px;
}

.newStyle .xw_ul li {
    width: 49%;
    height: auto;
}

.newStyle .xw_ul li img {
    width: 100%;
    height: 380px;
}

.newStyle .xw_ul li p {
    font-size: 34px;
}

.newStyle .top_content .blue_title {
    height: 55px;
}

.newStyle .top_content .tab {
    font-size: 50px;
}

.newStyle .content_ul li .title {
    font-size: 34px;
}

.new .content-four {
    width: 1200px;
    margin: 20px auto;
}

.newStyle .zfxxgk_div {
    background: none;
    width: 60%;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0;
}

.newStyle .zfxxgk_div li {
    margin: 20px 0;
}

.newStyle .zfxxgk_div li a {
    width: 300px;
    height: 125px;
    background-size: 100% 100%;
}

.newStyle .new a.bm_title img {
    display: none;
}

.newStyle .bm_title {
    border-left: 8px solid #115db2;
    padding-left: 15px;
    font-size: 50px;
}

.newStyle .content-seven {
    flex-wrap: wrap;
}

.newStyle .new .top_content {
    width: 100%;
}

.newStyle .content-seven .top_content .content_ul {
    width: 100%;
}

.newStyle .content-seven .top_content .content_ul li .title {
    width: 100%;
}

.newStyle .last_content .content_ul li {
    height: 70px;
}

/* 适老化隐藏最新公开 */
.newStyle .all_tab.oldNew .tab:nth-of-type(1) {
    display: none;
}

.newStyle .all_more.oldNew .more:nth-of-type(1) {
    display: none;
}

.newStyle .all_ul.oldNew .content_ul:nth-of-type(1) {
    display: none;
}

.newStyle .newStyle .content-seven .new {
    width: 100%;
}

@media screen and (max-width: 768px) {
    .content-seven {
        flex-direction: column;
    }

    .new .bm_title,
    .new .top_conten {
        width: 100%;
    }

    .sm_div {
        width: 100%;
        display: block;
    }

    .common_title::after {
        display: none;
    }

    .content-one {
        height: auto;
    }

    .content-one-line {
        width: 90%;
        display: block;
    }

    .content-one-left {
        width: 100%;
        text-align: center;
        margin-right: 0;
    }

    .content-one-left .title {
        font-size: 22px;
        margin-bottom: 20px;
    }

    .swiper-container-one {
        width: 100%;
        background-color: #115db2;
    }

    .swiper-container-one .swiper-slide img {
        width: 100%;
    }

    .content-one-left .nr {
        margin-bottom: 20px;
        font-size: 16px;
    }

    .content-one-left .more {
        display: none;
    }

    .content-two {
        height: auto;
        padding: 20px 0;
    }

    .content-two .content-two_ul {
        width: 100%;
        display: block;
    }

    .content-two .content-two_ul li {
        border-right: 0;
        width: 100%;
        line-height: 40px;
        height: 40px;
    }

    .content-three {
        display: block;
        width: 100%;
        padding: 0 10px;
    }

    .top_content,
    .content-four_right {
        width: 100% !important;
        margin-right: 0;
    }

    .top_content .tab {
        font-size: 15px;
        margin-right: 2px;
    }

    .blue_title .all_more {
        font-size: 14px;
    }

    .content_ul li .title {
        width: 100% !important;
    }

    .content-four {
        padding-top: 10px;
    }

    .zfxxgk_div {
        padding: 0;
        background-image: none;
        padding-bottom: 10px;
    }

    .zfxxgk_div li {
        text-align: center;
    }

    .zfxxgk_div li a {
        width: 50%;
        margin-right: 0;
        background-size: auto !important;
        margin-top: 10px;
    }

    .content-four_left {
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }

    .content-four_left li {
        margin-right: 0;
    }

    .content-four_right {
        padding: 0 10px;
    }

    .content-five-left {
        width: 100%;
        display: block;
    }

    .content-five-left .one {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .content-five-left .one li {
        padding: 0;
        width: 50%;
        line-height: 60px;
        height: 60px;
        writing-mode: initial;
        display: inline-block;
        text-align: center;
    }

    .content-five-left .one .active::after {
        transform: rotate(90deg);
        left: 48%;
        top: 50px;
    }

    .content-five-left .two {
        text-align: center;
    }

    .content-five-left .two li {
        width: 32%;
    }

    .content-five-right {
        width: 100%;
        text-align: center;
    }

    .content-five-right .three li {
        width: 49%;
    }

    .content-seven {
        display: block;
        height: auto;
    }

    .content-seven .top_content {
        padding: 0 10px;
        display: block;
        margin: 0 auto;
        padding-bottom: 0;
    }

    .content-seven .top_content .content_ul li .title {
        width: 240px;
    }

    .content-seven .top_content .content_ul {
        margin-right: 0;
        margin-bottom: 18px;
        margin-left: 0;
        width: 100%;
    }

    .gg,
    .gg img {
        width: 100%;
    }

    .gg-one {
        margin-right: 0;
    }

    .top_content .blue_title {
        margin-bottom: 20px;
    }

    .swiper-container-two .swiper-slide {
        width: 100%;
        height: 130px;
    }

    .swiper-container-two .swiper-slide img {
        width: 100%;
        height: 200px;
    }

    .content-six-left,
    .content-six-right {
        width: 100%;
        overflow-x: scroll;
    }

    .bioage {
        width: 100%;
    }

    .xw_ul li {
        width: 100%;
        height: auto;
        margin-right: 0;
    }

    .xw_ul li img {
        width: 100%;
        height: auto;
    }

    .jsjb li {
        width: 100%;
        margin-right: 0;
    }

    .jsjb li:nth-of-type(1) {
        width: 100%;
    }

    .jsjb li:nth-of-type(1) img {
        width: 100%;
    }

    .xw_ul {
        display: block;
    }

    .xw_ul li p {
        line-height: 40px;
        height: 40px;
        text-align: center;
    }

    .content_ul li .time {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        display: inline-block;
        width: 100px;
    }

    .gdpchuang {
        display: none;
    }

    .content-two .content-two_ul li a {
        display: block;
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .content-four .big_div .content-four_right .top_content .all_tab a:first-child {
        display: none;
    }
    .zfxxgk_div li a {
        width: 85%;
        height: 147px;
        background-size: 90% 90% !important;
    }
    .swiper-pagination {
        margin-top: 20px;
    }
    .content-three .all_tab  {
        width: 83% !important;
    }
    .content-four  {
        width: 100% !important;
    }
    .content-three div:first-child .all_tab a{
        width: 30%;
    }
    .content-three div:last-child .all_tab a{
        width: 22%;
    }
    .content-four .all_tab a {
        width: 40%;
    }

    .content-four_right .top_content .blue_title .all_tab {
        width: 60%;
    }
    .zxgkhide {
        display: none !important;
    }

    .swiper-container-one .swiper-slide img {
        height: auto !important;
    }
    .swiper-container-one {
        height: auto;
    }
    .content_ul li .time {
        display: none;
    }
    @media only screen and (max-width: 400px) {
        .content_ul li .title {
            width: 100% !important;
        }

        .content_ul li .time {
            display: none !important;
        }

        .all_tab {
            height: auto;
            display: inline-block;
        }
        .content-six .last_content .all_tab {
            width: 50%;
        }
        .top_content .tab {
            width: 45%;
            display: inline-block;
            text-align: center;
        }

        .zfxxgk_div li a {
            width: 100%;
        }

        .content-six-left .top_content .tab,
        .content-six-right .top_content .tab {
            width: 100% !important;
        }
        
    }
}